aboutsummaryrefslogtreecommitdiffstats
path: root/testing/py-pyramid-addons/APKBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'testing/py-pyramid-addons/APKBUILD')
-rw-r--r--testing/py-pyramid-addons/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/testing/py-pyramid-addons/APKBUILD b/testing/py-pyramid-addons/APKBUILD
index 4a03b16151..bff2c19d57 100644
--- a/testing/py-pyramid-addons/APKBUILD
+++ b/testing/py-pyramid-addons/APKBUILD
@@ -28,12 +28,12 @@ prepare() {
build() {
cd "$_builddir"
- python setup.py build || return 1
+ python2 setup.py build || return 1
}
package() {
cd "$_builddir"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="b83599edf4af7d0cff1521aa44a73578 pyramid_addons-0.20.tar.gz"